[Source Media Descriptions]
	"1", "disk1", "msvcrt20.dll", "..\disk1"

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[FViewFiles]
	1, fview.reg,,,, 1995-09-12,,,, !READONLY,,,,,, 1963,,,,,
	1, fviewdll.dll,,,, 1995-09-12,,,, !READONLY,,,,,, 13824,,,, 1.4.0.0,
	1, fview.hlp,,,, 1995-09-12,,,, !READONLY,,,,,, 73067,,,,,
	1, fview.exe,,,, 1995-09-12,,,, !READONLY,,,,,, 134144,,,, 1.4.0.0,

[TextFiles]
	1, fvu-id.diz,,,, 1995-09-12,,,, !READONLY,,,,,, 237,,,,, !VITAL
	1, fvu-info.txt,,,, 1995-09-12,,,, !READONLY,,,,,, 1428,,,,, !VITAL
	1, fvu-ordr.txt,,,, 1995-09-12,,,, !READONLY,,,,,, 4937,,,,, !VITAL
	1, fvu-site.txt,,,, 1995-09-12,,,, !READONLY,,,,,, 5192,,,,, !VITAL
	1, fview.txt,,,, 1995-09-12,,,, !READONLY,,,,,, 15001,,,,, !VITAL

[SetupFiles]
	1, setup.exe,,,, 1995-09-12, !DECOMPRESS,,, !READONLY,,,,,, 11776,,,,,
	1, msdetstf.dll,,,, 1995-09-12, !DECOMPRESS,, NEVER, !READONLY,,,,,, 19968,,,,, !VITAL
	1, msshlstf.dll,,,, 1995-09-12, !DECOMPRESS,, NEVER, !READONLY,,,,,, 23552,,,,, !VITAL
	1, ctl3d32.dl~,,,, 1995-09-12, !DECOMPRESS,,, !READONLY,,,,,, 26624,,,,,
	1, fvusetup.exe,,,, 1995-09-12, !DECOMPRESS,,, !READONLY,,,,,, 34304,,,,, !VITAL
	1, mscuistf.dll,,,, 1995-09-12, !DECOMPRESS,, NEVER, !READONLY,,,,,, 48128,,,,, !VITAL
	1, msuilstf.dll,,,, 1995-09-12, !DECOMPRESS,, NEVER, !READONLY,,,,,, 48640,,,,, !VITAL
	1, msinsstf.dll,,,, 1995-09-12, !DECOMPRESS,, NEVER, !READONLY,,,,,, 59904,,,,, !VITAL
	1, mscomstf.dll,,,, 1995-09-12, !DECOMPRESS,, NEVER, !READONLY,,,,,, 87552,,,,, !VITAL

[SystemFiles]
	1, ctl3d32.dll,,,, 1995-09-12,,,, !READONLY,,,,,, 26624, SYSTEM,,, 2.26.0.0,
	1, msvcrt20.dll,,,, 1995-09-12,,,, !READONLY,,,,,, 250368, SYSTEM,,, 2.10.0.0,
